
@font-face {
    font-family: 'Raleway';
    src: local('Raleway Black'), local('Raleway-Black'),
    url('../fonts/Raleway/Raleway-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'),
    url('../fonts/Raleway/Raleway-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Medium'), local('Raleway-Medium'),
    url('../fonts/Raleway/Raleway-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Light Italic'), local('Raleway-LightItalic'),
    url('../fonts/Raleway/Raleway-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway'), local('Raleway-Regular'),
    url('../fonts/Raleway/Raleway-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Light'), local('Raleway-Light'),
    url('../fonts/Raleway/Raleway-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Thin'), local('Raleway-Thin'),
    url('../fonts/Raleway/Raleway-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway ExtraBold Italic'), local('Raleway-ExtraBoldItalic'),
    url('../fonts/Raleway/Raleway-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway ExtraLight Italic'), local('Raleway-ExtraLightItalic'),
    url('../fonts/Raleway/Raleway-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Medium Italic'), local('Raleway-MediumItalic'),
    url('../fonts/Raleway/Raleway-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'),
    url('../fonts/Raleway/Raleway-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Thin Italic'), local('Raleway-ThinItalic'),
    url('../fonts/Raleway/Raleway-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway SemiBold Italic'), local('Raleway-SemiBoldItalic'),
    url('../fonts/Raleway/Raleway-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
    url('../fonts/Raleway/Raleway-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Italic'), local('Raleway-Italic'),
    url('../fonts/Raleway/Raleway-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Bold'), local('Raleway-Bold'),
    url('../fonts/Raleway/Raleway-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'),
    url('../fonts/Raleway/Raleway-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Black Italic'), local('Raleway-BlackItalic'),
    url('../fonts/Raleway/Raleway-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}


@font-face {
    font-family: 'Golos Text';
    src: local('Golos Text Medium'), local('GolosText-Medium'),
    url('../fonts/GolosText/GolosText-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Golos Text';
    src: local('Golos Text Black'), local('GolosText-Black'),
    url('../fonts/GolosText/GolosText-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Golos Text';
    src: local('Golos Text DemiBold'), local('GolosText-DemiBold'),
    url('../fonts/GolosText/GolosText-DemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Golos Text';
    src: local('Golos Text Bold'), local('GolosText-Bold'),
    url('../fonts/GolosText/GolosText-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Golos Text';
    src: local('Golos Text Regular'), local('GolosText-Regular'),
    url('../fonts/GolosText/GolosText-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
